[MAIN]
COUNT=9
Name0000=CONNECT
Name0001=DISCONNECT
Name0002=RCP LOGGING
Name0003=Enable
Name0004=HELP
Name0005=Display Realtime Message
Name0006=Tip of Startup
Name0007=Check for Update
Name0008=Have New Version...
